{
  "name": "<LibraryName>",
  "version": "0.0.0",
  "description": "<Library Description>",
  "scripts": {
    "build": "gulp build",
    "preversion": "gulp test",
    "prepublishOnly": "node -e \"console.log('ERROR: use \\\"gulp publish\\\"\\n'\") && exit 1",
    "version": "npm run build && git add -A <LibraryName>/Version.targets"
  },
  "devDependencies": {
    "@slcpub/gulp-common": "^1.0.0",
    "@slcpub/gulp-doxygen": "^1.0.0",
    "@slcpub/gulp-nuget": "^1.0.0"
  },
  "helpDocDependencies": [
    "@slcpub/gulp-common",
    "@slcpub/gulp-doxygen",
    "@slcpub/gulp-nuget"
  ],
  "publishConfig": {
    "source": "<<NuGet Feed Package Source Name>>",
    "registry": "<<NuGet Feed Registry URL>>"
  }
}
